Subject: FW: Enron MW/Peoples Master Update
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 26 Dec 2001 11:26:31 -0800 (PST)

In order to document the termination extension, Peoples will be preparing a bilateral agreement for Laura's execution.  They prefer a bilateral agreement because they feel that if they unilaterally extend the termination they may erode their position relevant to a termination at a later date.  Jeff - without seeing the agreement, I am assuming that this works in form.  Let me know if this is correct.  I am expecting the agreement to be sent to Laura this evening.  If I receive a copy prior to that time, I will send it on for your review.

Thanks - Gregg

 -----Original Message-----
From: 	Penman, Gregg  
Sent:	Wednesday, December 26, 2001 11:30 AM
To:	Luce, Laura; McMichael Jr., Ed; Hodge, Jeffrey T.
Cc:	Tomaski, Richard
Subject:	Enron MW/Peoples Master

As everyone is aware, Peoples provided notification to Enron MW, L.L.C. of its desire for credit support or termination effective December 28th of the Master Physical Agreement between EMW and PGL.  Richard and I met with Raulie, Dave and Tim this morning to discuss the implications of the termination and our ability to continue to fulfill our obligations regarding the deals that are subject to the Master.  After much discussion, they (PGL) have agreed to delay any termination until either the end of January or February (they are going to discuss internally which makes more sense).  Therefore, unless a higher power overturns our agreement, PGL intends to issue a letter amending their previous notification/assurance letter.  If anyone has any questions or comments, please let Richard or me know at your earliest convenience.

Thanks  - Gregg